body {
	background: #e9e9e9;
}
#te {
	text-align: center;
	margin: 0 auto;
	margin-left: 14px;
}
.item2 {
	display: inline-block;
	text-align: left;
	width: 50%;
	max-width: 220px;
	vertical-align: top;
}
.pages {
	font-weight: bold;
	font-size: 14px;
	background: #b22222;
	padding: 5px 11px 6px 11px;
	margin: 3px;}
.vnext {
	font-weight: bold;
	font-size: 14px;	
background: #800080;
	padding: 5px 10px 6px 10px;
	margin: 3px;}